Package org.bukkit.entity

# Class LightningStrike.Spigot

java.lang.Object
org.bukkit.command.CommandSender.Spigot
org.bukkit.entity.Entity.Spigot
org.bukkit.entity.LightningStrike.Spigot

Enclosing interface:
  LightningStrike

public static class LightningStrike.Spigot extends Entity.Spigot

## Constructor Summary

Constructors
Constructor
Description
`Spigot()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isSilent()`

### Methods inherited from class org.bukkit.command.CommandSender.Spigot

`sendMessage, sendMessage, sendMessage, sendMessage`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Spigot

public Spigot()

## Method Details

### isSilent

public boolean isSilent()